WordPress.org

Ready to get started?Download WordPress

Forums

WordPress HTTPS (SSL)
[resolved] PHP Warning (3 posts)

  1. Ovidiu
    Member
    Posted 2 years ago #

    I found this warning in my logs:

    mod_fcgid: stderr: PHP Warning: array_merge(): Argument #1 is not an array in /var/www/clients/client20/web36/web/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212, referer: http://www.premaman.co.za/shop/

    http://wordpress.org/extend/plugins/wordpress-https/

  2. Mvied
    Member
    Plugin Author

    Posted 2 years ago #

    Try uninstalling/reinstalling the plugin. I'm pretty sure I hotfixed this a while back. It can also be caused by a non-array value being stored in the database, so clearing the plugin settings should fix it.

  3. Ovidiu
    Member
    Posted 2 years ago #

    deactivated then deleted the plugin via the wordpress options.
    then searched for https in my DB, found these hits:
    exclusive_https
    wordpress-https_admin_menu
    wordpress-https_ssl_host_diff
    inside wp_options and deleted them
    Installed the plugin and activated it.

    The above Warning seems to be gone for good now.
    Would you mind having a look at my other thread please?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic